@charset "Shift_JIS";

/* ================================================


	DesktopImage Gallery Style
	2009/04


 ================================================ */

#DesktopImg h2 { 
	margin: 0; 
	padding: 0; 
	}
#DesktopImg p.bnr { 
	margin: 10px 0 0; 
	} 
#DesktopImg p.helpLink { 
	text-align: right; 
	} 
#DesktopImg .lead { 
	margin: 5px 5px 0; 
	} 
#DesktopImg .lead td { 
	vertical-align: bottom; 
	} 


/* ------------------------------------------ 

	Block BackGround

------------------------------------------ */

/* --------------------------- 2 Column Bg */

#DesktopImg .col02, 
#DesktopImg .col02Last { 
	background: url(../image/col2-bg.gif) no-repeat left bottom; 
	width: 386px; 
	padding: 0 27px 12px 0; 
	vertical-align: top; 
	} 
#DesktopImg .col02Last { 
	padding-right: 0; 
	} 
* html #DesktopImg .col02 { 
	width: 413px; 
	} 


/* --------------------------- 4 Column Bg */

#DesktopImg .col04, 
#DesktopImg .col04Last { 
	width: 191px; 
	background: url(../image/col04-bg-f.jpg) no-repeat left bottom; 
	padding: 0 12px 14px 0; 
	vertical-align: top; 
	} 
#DesktopImg .col04Last { 
	padding-right: 0; 
	} 
* html #DesktopImg .col4 { 
	width: 203px; 
	} 
#DesktopImg .col04 .ctTop, 
#DesktopImg .col04Last .ctTop { 
	background: url(../image/col04-bg-h.jpg) no-repeat left top; 
	padding: 18px 0 0; 
	}  
	
/* --------------------------- 5 Column Bg */

#DesktopImg .col05, 
#DesktopImg .col05Last { 
	width: 389px; 
	background: url(../image/col05-bg-f.jpg) no-repeat left bottom; 
	padding: 0 12px 14px 0; 
	vertical-align: top; 
	} 
#DesktopImg .col05Last { 
	padding-right: 0; 
	} 
#DesktopImg .col05 .ctTop, 
#DesktopImg .col05Last .ctTop { 
	background: url(../image/col05-bg-h.jpg) no-repeat left top; 
	padding: 18px 0 0; 
	}  	


/* ----------------------- Column : DL.ctTop */

#DesktopImg dl.ctTop { 
	margin: 0;  
	}
#DesktopImg dl.ctTop dt { 
	paddin: 0; 
	margin: 0 10px 8px 16px; 
	} 
#DesktopImg dl.ctTop dd { 
	paddin: 0; 
	margin: 0 20px; 
	} 



/* --------------------------------------------- 
 
	Top Page 

--------------------------------------------- */
.DesktopIndex { 
	margin-top: 20px; 
	} 
.DesktopIndex .cnt { 
	width: 362px; 
	margin: 10px 12px 5px; 
	} 
.DesktopIndex .cnt td.gMedium { 
	padding: 0 18px 0 8px; 
	line-height: 1.2; 
	} 
.DesktopIndex p.detailLink { 
	padding: 0 0 0 14px; 
	} 

/* ¹¹¿·¾éÆëŽÀ*/
#DesktopImg .news { 
	background: url(../image/news-bg.gif) no-repeat left bottom; 
	padding-bottom: 8px; 
	margin-top: 12px; 
	} 
#DesktopImg .newsList { 
	margin: 0 22px; 
	}
#DesktopImg .newsList th, 
#DesktopImg .newsList td { 
	padding-bottom: 6px; 
	}
#DesktopImg .newsList th { 
	width: 195px; 
	text-align: left; 
	color: #7e7e7e; 
	line-height: 1; 
	white-space: nowrap; 
	} 
#DesktopImg .newsList th img { 
	vertical-align: middle; 
	margin-right: 18px; 
	} 
#DesktopImg .newsList td a { 
	background: url(../image/icon-arrow.gif) no-repeat left center; 
	padding-left: 12px; 
	text-decoration: none; 
	color: #073190; 
	} 
#DesktopImg .newsList td a.sp { 
	color: #ae1a97; 
	} 
#DesktopImg .newsList td a:hover, 
#DesktopImg .newsList td a:active { 
	text-decoration: underline; 
	} 



/* --------------------------------------------- 
 
	2nd Page

--------------------------------------------- */


/* -------------------------------- Top¡¦Èâ"êÂ*/

#DesktopImg .prevLink { 
	background: url(../image/bt-bg-02.jpg) no-repeat right center; 
	margin: 10px 0 12px 3px; 
	width: 340px; 
	_white-space: nowrap; 
	} 
#DesktopImg .prevLink a { 
	background: url(../image/bt-bg-01.jpg) no-repeat left center; 
	line-height: 28px; 
	padding-left: 42px; 
	display: block; 	
	} 
#DesktopImg .prevLink a:link, 
#DesktopImg .prevLink a:visited { 
	text-decoration: none; 
	color: #1945af; 
	} 


/* -------------------------------- Wall Paper */

#DesktopImg .wp { 
	margin-top: 10px; 
	} 
#DesktopImg .wp dl.ctTop dd { 
	min-height: 140px; 
	} 
*html #DesktopImg .wp dl.ctTop dd { 
	height: 140px; 
	} 
#DesktopImg .wp dl.ctTop dd img { 
	margin: 0 0 3px; 
	} 
#DesktopImg .wp ul.dl-btn { 
	margin: 0 0 0 9px; 
	width: 180px; 
	line-height: 0; 
	font-size: 0; 
	} 
#DesktopImg .wp ul.dl-btn:after {
    content: ".";
    display: block;
    clear: both; 
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em; 
	line-height: 0;
	} 
#DesktopImg .wp ul.dl-btn li { 
	margin: 0 3px 5px 0; 
	float: left; 
	} 


/* ------------------------------ Screen Saver */

#DesktopImg .sc { 
	margin-top: 10px; 
	} 
#DesktopImg .sc .col04 dl.ctTop dd, 
#DesktopImg .sc .col05 dl.ctTop dd { 
	min-height: 125px; 
	} 
*html #DesktopImg .sc dl.ctTop dd { 
	height: 125px; 
	} 
#DesktopImg .sc .col04 table.dl-btn, 
#DesktopImg .sc .col05 table.dl-btn { 
	margin: 0 0 0 14px; 
	width: 165px; 
	} 	
#DesktopImg .sc table.dl-btn th { 
	vertical-align: middle; 
	padding: 6px 10px 0 0; 
	text-align: left; 
	} 
#DesktopImg .sc table.dl-btn td { 
	vertical-align: middle; 
	padding: 6px 0 0 0; 
	} 




/* ------------------------------------------ 

	HowToUse :  PopUp

------------------------------------------ */
#DesktopImgHelp { 
	width: 500px; 
	margin: 0 auto; 
	text-align: justify; 
	} 
#DesktopImgHelp h1 { 
	margin: 5px 10px 15px; 
	padding: 0; 
	}
#DesktopImgHelp h2 { 
	font-size: 12px; 
	line-height: 28px; 
	color: #FFFFFF; 
	font-weight: bold; 
	background: url(../image/pop-sttl-bg.gif) no-repeat left top; 
	padding: 0 8px; 
	margin: 0 10px 4px; 
	} 
#DesktopImgHelp p.closeBtn { 
	margin: 20px 20px 15px; 
	padding: 0; 
	text-align: right; 
	} 
#DesktopImgHelp .textArea { 
	color: #454596; 
	margin: 0 15px 30px; 
	} 
#DesktopImgHelp .textArea table { 
	color: #454596; 
	}
#DesktopImgHelp .textArea ol { 
	margin: 0; 
	padding: 0 0 0 1.5em; 
	} 
#DesktopImgHelp .textArea p { 
	margin: 0; 
	padding: 0; 
	} 
#DesktopImgHelp .textArea .size { 
	margin: 1.2em 0 0; 
	padding: 0; 
	} 





